Bug 1029280 - [abrt] evolution-data-server-3.10.1-1.fc20: g_thread_abort: Process /usr/libexec/evolution-addressbook-factory was killed by signal 6 (SIGABRT)
[abrt] evolution-data-server-3.10.1-1.fc20: g_thread_abort: Process /usr/libe...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:609799ccacd2e43e9800a4ec9e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 23:19 EST by Ankur Sinha (FranciscoD)
Modified: 2014-10-03 05:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-13 06:28:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.62 KB, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: core_backtrace (20.96 KB, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: dso_list (17.49 KB, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: environ (1.05 KB, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: maps (81.35 KB, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: open_fds (831 bytes, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details
File: var_log_messages (219 bytes, text/plain)
2013-11-11 23:20 EST, Ankur Sinha (FranciscoD)
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 712210 None None None Never

  None (edit)
Description Ankur Sinha (FranciscoD) 2013-11-11 23:19:58 EST
Version-Release number of selected component:
evolution-data-server-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-addressbook-factory
crash_function: g_thread_abort
executable:     /usr/libexec/evolution-addressbook-factory
kernel:         3.11.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_abort at gthread-posix.c:79
 #3 g_mutex_unlock at gthread-posix.c:233
 #4 g_system_thread_wait at gthread-posix.c:1178
 #5 g_thread_join at gthread.c:964
 #6 e_book_backend_webdav_stop_view at e-book-backend-webdav.c:1036
 #7 impl_DataBookView_dispose at e-data-book-view.c:292
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:522
 #10 g_cclosure_marshal_generic at gclosure.c:1454
 #15 e_gdbus_stub_handle_method_call at e-gdbus-templates.c:679

Potential duplicate: bug 887428
Comment 1 Ankur Sinha (FranciscoD) 2013-11-11 23:20:07 EST
Created attachment 822746 [details]
File: backtrace
Comment 2 Ankur Sinha (FranciscoD) 2013-11-11 23:20:10 EST
Created attachment 822747 [details]
File: cgroup
Comment 3 Ankur Sinha (FranciscoD) 2013-11-11 23:20:14 EST
Created attachment 822748 [details]
File: core_backtrace
Comment 4 Ankur Sinha (FranciscoD) 2013-11-11 23:20:17 EST
Created attachment 822749 [details]
File: dso_list
Comment 5 Ankur Sinha (FranciscoD) 2013-11-11 23:20:20 EST
Created attachment 822750 [details]
File: environ
Comment 6 Ankur Sinha (FranciscoD) 2013-11-11 23:20:23 EST
Created attachment 822751 [details]
File: limits
Comment 7 Ankur Sinha (FranciscoD) 2013-11-11 23:20:30 EST
Created attachment 822752 [details]
File: maps
Comment 8 Ankur Sinha (FranciscoD) 2013-11-11 23:20:34 EST
Created attachment 822753 [details]
File: open_fds
Comment 9 Ankur Sinha (FranciscoD) 2013-11-11 23:20:37 EST
Created attachment 822754 [details]
File: proc_pid_status
Comment 10 Ankur Sinha (FranciscoD) 2013-11-11 23:20:40 EST
Created attachment 822755 [details]
File: var_log_messages
Comment 11 Milan Crha 2013-11-13 06:28:54 EST
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=712210

Note You need to log in before you can comment on or make changes to this bug.